Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: FreshBooks
Bundle-SymbolicName: org.mule.tooling.ui.contribution.freshbooks;singleton:=true
Bundle-Version: 1.0.0.201304262032
Bundle-Activator: org.mule.tooling.ui.contribution.FreshbooksActivator
Bundle-Vendor: Emiliano Lesende
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.mule.tooling.core;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Eclipse-BundleShape: dir
